Bug 6937 - docs/manpages/smb.conf.5 much smaller than the same in 3.4.3
docs/manpages/smb.conf.5 much smaller than the same in 3.4.3
Status: RESOLVED FIXED
Product: Samba 3.5
Classification: Unclassified
Component: Docs
3.5.0pre1
Other Linux
: P3 critical
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-28 11:57 UTC by Debian samba package maintainers (PUBLIC MAILING LIST)
Modified: 2010-01-25 13:14 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Debian samba package maintainers (PUBLIC MAILING LIST) 2009-11-28 11:57:16 UTC
This file is only 32046 bytes in 3.5.0pre1 while it is 360947 in 3.4.3
Comment 1 Karolin Seeger 2010-01-20 07:07:58 UTC
Wow, you are right!
Thanks a lot for noticing that!

The "EXPLANATION OF EACH PARAMETER" section is empty.
(<xi:include></xi:include>.SH "WARNINGS")
Comment 2 Karolin Seeger 2010-01-25 13:14:26 UTC
Will be fixed in the 3.5.0rc2 tarball.
Closing out bug report.

Thanks for reporting!